webpack_encore:
  # The path where Encore is building the assets.
  # This should match Encore.setOutputPath() in webpack.config.js.
  output_path: '%kernel.project_dir%/%env(public_access_folder)%/%env(buildFolder)%'
#  output_path: '%kernel.project_dir%/fekara/build'
  #    output_path: '%kernel.project_dir%/public_html/build'
  # If multiple builds are defined (as shown below), you can disable the default build:
  # output_path: false

  # if using Encore.enableIntegrityHashes() specify the crossorigin attribute value (default: false, or use 'anonymous' or 'use-credentials')
  # crossorigin: 'anonymous'

  # Cache the entrypoints.json (rebuild Symfony's cache when entrypoints.json changes).
  # To enable caching for the production environment, creating a webpack_encore.yaml in the config/packages/prod directory with this value set to true
  # Available in version 1.2
  #cache: false
